[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodeExpandedState.Apply

Apply - continue reconstructing the tree structure by adding the remaining nodes in succession

## Declaration

Source position: line 0

`procedure TTreeNodeExpandedState.Apply(`
`FirstTreeNode: TTreeNode`
`); procedure TTreeNodeExpandedState.Apply(`
`TreeView: TCustomTreeView`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.